[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'oldlinux' (#rtl)

# tglob

Record containing one entry in the result of Glob

## Declaration

Source position: oldlinux.pp line 944

`type tglob = record`
`name: pchar;` |  | Filename matching the search criteria
`next: pglob;` |  | Next element in result of Glob call.
`end;`

Documentation generated on: Feb 26 2014